*{margin:0;padding:0}
body{font-family:Verdana, Geneva, Arial, Helvetica, lucida, sans-serif;background:#777 url(body.jpg);color:#000;font-size:70%;text-align:center;line-height:1.5}
html>body{font-size:75%}
#main{width:880px;text-align:left;z-index:1;height:108px;position:relative;font-size:100%;margin:0 auto}
.noscreen,#nahore,#text{width:200px;position:absolute;left:0;top:-1000px}
#head{height:112px;position:relative;color:#214163;background-color:#fff}
#hlava,#hlava span{width:880px;height:102px;font-size:190%;font-weight:700;overflow:hidden;position:absolute;left:0;padding-top:0;top:0;color:#214163;background:url(h1-new.jpg) no-repeat}
#cse-search-box{z-index:8;position:absolute;left:580px;top:15px}
#menu,#menu ul,#menu li{color:#000;z-index:6}
#menu{position:absolute;top:70px;width:880px;font-size:1em;height:32px}
#menu ul{margin-left:10px;list-style-type:none}
#menu li{height:32px;width:104px;display:block;float:left;position:relative;border-left:2px solid #eee;text-align:center}
#menu li#menu1{background:#0E4EAD url(img2/blue-1.png) repeat-x}
#menu li#menu2{background:#5EB031 url(img2/green-1.png) repeat-x}
#menu li#menu3{background:#784299 url(img2/violet-1.png) repeat-x}
#menu li#menu4{background:#CB100D url(img2/red-1.png) repeat-x}
#menu li#menu5{background:#F59812 url(img2/yelow-1.png) repeat-x}
#menu li#menu6{background:#638A58 url(img2/gre-1.png) repeat-x}
#menu li#menu7{background:#55595F url(img2/seda-1.png) repeat-x}
#menu li#menu8{background:#55595F url(img2/hneda-1.png) repeat-x}
ul li#menu1 a:hover{height:20px;color:#fff;background:#07093D url(img2/blue-2.png) repeat-x}
ul li#menu2 a:hover{height:20px;color:#fff;background:#051A06 url(img2/green-2.png) repeat-x}
ul li#menu3 a:hover{height:20px;color:#fff;background:#1E122E url(img2/violet-2.png) repeat-x}
ul li#menu4 a:hover{height:20px;color:#fff;background:#450713 url(img2/red-2.png) repeat-x}
ul li#menu5 a:hover{height:20px;color:#fff;background:#452908 url(img2/yelow-2.png) repeat-x}
ul li#menu6 a:hover{height:20px;color:#fff;background:#262E24 url(img2/gre-2.png) repeat-x}
ul li#menu7 a:hover{height:20px;color:#fff;background:#16170C url(img2/seda-2.png) repeat-x}
ul li#menu8 a:hover{height:20px;color:#fff;background:#16170C url(img2/hneda-2.png) repeat-x}
#menu a{float:none;display:block;text-decoration:none;background-color:transparent;color:#fff;font-weight:700;padding:7px 10px 5px}
#menu_konec{position:relative;top:70px;left:0}

#obsah2{position:absolute;top:112px;background-color:#fff;width:880px;text-align:left;margin:0;padding:0}
#obsah3{position:absolute;top:71px;background-color:#fff;width:880px;text-align:left;margin:0;padding:0}
#obsah{position:absolute;top:112px;background-color:#fff;width:880px;text-align:left;margin:0;padding:0}

#levypanel{float:left;width:639px;margin:0;padding:0}
#hlavnipanel{background:#ddd;margin:0 0 0 640px;padding:0}
#hlavnipanel-obsah{background:#fff;padding:0}
#hlavnipanel-obsah p{color:#fff;text-align:left;font-size:150%;margin:0;padding:1px 1px 6px 17px}
#levypanel,#levypanel-obsah A{color:#000}
#levypanel-obsah{padding:.5em 2.1em .6em 2.4em}
#levypanel-obsah p{text-indent:1.5em;text-align:justify;margin:1em}
.kam{text-align:right;margin:0;padding:5px 10px 10px 45px}
#levypanel-obsah ul,#levypanel-obsah ol{padding-left:20px;margin-left:20px;line-height:1.8em}
#levypanel-obsah ul{list-style-type:none}
#levypanel-obsah ul li{padding-left:20px;background:url(sipka.png) no-repeat 1px 6px}
#levypanel-obsah ul ul li{background:url(sipka_2.png) no-repeat 1px 6px}
#levypanel-obsah ul ul ul li{background:url(sipka_3.png) no-repeat 1px 6px}
img{border:0}
code{font-size:120%}
h1{text-align:left;font-size:190%;font-weight:700;padding:10px 0}
h3{font-size:120%;font-weight:700;padding:12px 0 7px 5px}
h2,h4{font-size:150%;padding:12px 0 12px 5px}
.uvod p{text-indent:1.5em;line-height:1.5em;font-size:130%;font-weight:700;color:#102030;margin:6px;padding:10px}

label{float:left;padding-top:.2em;text-align:left;clear:right;display:block;width:156px;margin:.5em .5em 0}
label.lblsearch{float:none;margin-right:0;padding-top:.2em;font-weight:400;font-size:100%}
.komentar{margin-top:.5em;padding:.2em}
.komentare h3{font-size:1.5em;font-weight:400;margin-left:.3em;margin-right:.9em;float:left;padding:.1em .6em 0}
.cdate{font-size:x-small;background-color:transparent;padding-left:200px}
.coment{padding-top:1em;font-size:1em}
.hr{height:2px;background:#FFF url(images/dot_gray3x2.gif) repeat-x;margin-top:1em}
.obtekani_prave,.obtekani_leve{margin:5px;padding:2px}
.obtekani_leve{float:left;padding-right:20px}
.obtekani_prave{float:right;padding-left:10px}
.obtekani_stred{border:1px solid #333;margin:0;padding:2px}
.jmeno a:hover{color:#102032}
#novinky-obal{background-color:#aaa;padding:0}
.novinky{background-color:#fff}
.novinky h4{color:#000;border-right:15px solid #fff;border-left:6px solid #fff;font-size:160%;padding:5px 45px 3px 10px}
.novinka{margin:10px}
.kam2{padding-left:230px}
.kam1{padding-left:290px}
.righ_foot{background:url(right_bottom.jpg) no-repeat bottom center}
#pata{position:relative;text-align:center;font-size:90%;padding:10px}
#pata a:hover{color:#fff}

#reklama {margin-left:0}

#google_translate_element {margin:0; padding:0}

.ukonceni{position:relative;clear:both}
.clearboth{clear:both}
hr.cleaner{display:none}
.dotts{font-size:1px;background:url(dd.jpg) repeat-x;height:1px;margin:7px 0 20px}
.none td{border:none}
.none td label{float:left;width:20%;padding-top:.2em;text-align:left;clear:right;margin:.5em .5em 0}
.beztab td{border:1px solid #fff}
#levypanel-obsah A,strong,.novinka a{font-weight:700}
#levypanel-obsah A:link,#levypanel-obsah A:visited,#pata a{text-decoration:underline}
.no {
	width: 500px;
	margin: 20px;
	padding: 15px;
	background: #FCC;
	border: 1px solid #F66;
}


    .jo-sociallocker.jo-sociallocker-msie {
        background-color: hsl(200, 65%, 91%);
        border-color: hsl(190, 65%, 84%);
        color: hsl(200, 50%, 45%);
    }
    .jo-sociallocker {
        background-color: hsl(50, 81%, 94%);
        border: 1px solid hsl(39, 83%, 91%);
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        margin-bottom: 20px;
        padding: 8px 35px 8px 14px;
        -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        text-shadow: 0 1px 0 hsla(0, 100%, 100%, 0.5);
        width:60%;
        margin-left: auto;
        margin-right: auto;
    }
    .jo-sociallocker-button{
        float: left;
        margin-left: 10px;
    }
    .jo-sociallocker-after-text{
        margin-bottom: 20px;
    }
    .jo-sociallocker-buttons{
        height:35px;
    }
    .jo-sociallocker-strong{
        font-size: 30px;
        color: hsl(0, 0%, 0%);
    }


.gsc-control-cse
{
	padding:0px !important;
	border-width:0px !important;
}

form.gsc-search-box,table.gsc-search-box
{
	margin-bottom:0px !important;
}

.gsc-search-box .gsc-input
{
	padding:0px 4px 0px 6px !important;
}

#gsc-iw-id1
{
	border-width: 0px !important;
	height: auto !important;
	box-shadow:none !important;
}

#gs_tti50
{
	padding:0px !important;
}

#gsc-i-id1
{
	height:33px !important;
	padding:0px !important;
	background:none !important;
	text-indent:0px !important;
}

.gsib_b
{
	display:none;
}

button.gsc-search-button
{
        display:block;
        width:13px !important;
        height:13px !important;
        border-width:0px !important;
        margin:0px !important;
        padding: 10px 6px 10px 13px !important;
        outline:none;
        cursor:pointer;
        box-shadow:none !important;
        box-sizing: content-box !important;
}

.gsc-branding
{
	display:none !important;
}

.gsc-control-cse,#gsc-iw-id1
{
	background-color:transparent !important;
}